[Deployment] MDT 2008 Update 1 does not support ConfigMgr SP2 Beta

Just a quick heads up that MDT 2008 Update 1 or earlier versions won’t work with the ConfigMgr SP2 Beta. There is a new beta of MDT 2010 on the way VERY soon (Beta 2) that resolves the issue. For more info see the following post on Michael Niehaus' blog:

http://blogs.technet.com/mniehaus/archive/2009/06/25/mdt-2008-update-1-does-not-support-configmgr-sp2-beta.aspx

Read the complete post at http://wmug.co.uk/blogs/cliffs_blog/archive/2009/06/25/deployment-mdt-2008-update-1-does-not-support-configmgr-sp2-beta.aspx